﻿
div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
#top-menu #top li{padding:0;margin:0}
#top-menu #top li a,#top-menu #top li a:active,#top-menu #top li a:visited{color:#212121;font-size:11px;font-weight:600;line-height:1;padding-top:0}
#top-menu #top li a:hover{background:none;color:#44597f}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


.name_site .title_name .title_name_img{
    margin-left: 5px;
    float: left;
    margin-right: 20px;
    display: block;
    width: 417px;
    height: 34px;
}


div.name_site .title_name{
    color: #fff;
    font-size: 19px;
    font-weight: bold;
    line-height: 55px;
}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
}
span.date-display-single{font-size:100%;}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}
.group:after,.group:before{content:"";display:table}
.group:after{clear:both}
.group{zoom:1}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.overflow-hidden {
	overflow: hidden !important;
}






.content-area {
	overflow-x: hidden; 
}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1140px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1300px}
.et_pb_row_2.et_pb_row{padding-top:67px;padding-right:0px;padding-bottom:28px;padding-left:0px}
.et_pb_row_0.et_pb_row{margin-top:-160px!important;padding-top:30px;padding-right:0px;padding-bottom:30px;padding-left:0px}

.modal-body {
  position: relative;
  padding: 15px;
}


.location-oman{width:20px; position:relative; display:inline-block; top:40%; left:54%;}

.location-oman .location-name{background:#ffffff; padding:3px 10px; box-sizing:border-box; display:inline-block; font-size:.8em; color:#002653;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border-radius: 15px 15px 15px 15px; position:relative; top:22px; left:3px; text-align:center;
}

.location-oman:hover .location-name{ background:#002855; color:#ffffff;}

.copyrights {
    float: left;
    width: 95.7%;
    clear: both;
    background: #eee;
    padding: 20px 2.2% 10px 2.2%;
    margin-top: 25px;
    color: #9b9b9b;
    font-size: 14px;
    text-transform: uppercase;
    position: relative;
    border-top: 1px solid #E2E2E2;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}





.social-list {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-size: 1rem;
  list-style: none;
}


.mnmd-offcanvas__title .social-list {
  margin-top: 10px;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.4);
}


.page-coming-soon .social-list {
  font-size: 24px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}

.col-lg-4{width:33.33333333%;}



.nw-airdna-singlesearch-wrapper {
  position: relative;
}






.nw-hero-section .nw-airdna-singlesearch-wrapper {
  display: block;
  width: 50% !important;
  min-width: 450px;
  margin-top: 1.5rem;
  float: right;
}

span.wpml-rtl { unicode-bidi:bidi-override !important; direction:rtl !important; display:inline !important; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

.menu-dropdown-btn {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.1);
    color: #838383;
    margin: 0;
    padding: 10px 14px;
    
    height: 35px;
    line-height: 15px;
    text-align: center;
    font-size: 14px;
    z-index: 9;
    cursor: pointer;
}

    
    #primary-menu,
    .menu-dropdown-btn {
        display: block;
    }

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container:before,
.container:after {
  content: " ";
  display: table;
}

.container:after {
  clear: both;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

    .container:before,.container:after{
        content:" ";display:table;
    }


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}


.grideschis
{
background-color:#E6E7E9;
}


.player__embed {
  position: relative;
  z-index: 9;
  padding-bottom: 56.25%;
  height: 0;
  margin-bottom: 24px;
  overflow: hidden;
  max-width: 100%;
  box-shadow: 0px 5px 10px 0px rgba(0,0,0,.10), 0px 0px 1px 0px rgba(0,0,0,.25);
  border-radius: 2px;
  transition: opacity 500ms ease;
}


.video-playing .player__embed {
  box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.20), 0px 0px 1px 0px rgba(0,0,0,0.25);
}


.player__embed iframe {
  position: absolute;
  z-index: 9;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.player__embed--hidden {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
}

#under_construction_page #under_construction_logo .logo,
#under_construction_page #under_construction_logo h1 {
  float: none;
  width: 100%;
}

.logo.pull-left { margin-top:9px; }

.logo.pull-left a:hover { color:inherit; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}





.fly_cat .thumb {
	float:left;
	margin:0 10px 2px 0;
	width:100px;
	height:100px;
}


.fly_cat.right  .thumb{
	float:right;
	margin:0 0 2px 10px;
}


.fly_cat  h4 {
	font-size:15px;
	text-transform:uppercase;
	font-weight:700;
	margin: 0;
	margin-bottom:4px;
}


.fly_cat span {
	display:block;
	color:#777;
	font-size:13px;
	line-height:1.3em;
}


.fly_cat {
	overflow:hidden;
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px solid #eee;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-md-4{width:33.33333333%}
